:host {
  ion-tab-bar {
    border: 0;
    display: flex;
    justify-content: space-between;
    padding: 12px 30px 12px 30px;
    --background: var(--ion-color-beige);
    --background-activated: var(--ion-color-gris)

    ion-icon {
      font-size: 1.3rem;
    }
  }

  ion-tab-button {
    max-width: 60px;
    max-height: 36px;
  }

  .tab-selected {
    background-color: var(--ion-color-gris-claro);
    border-radius: 50px;
    max-width: 65px;
    max-height: 60px;
  }

}
